Page MenuHomePhabricator

Jenkins-mwext-sync appears in "Who contributes code"
Closed, ResolvedPublic

Description

Event Timeline

jayvdb created this task.Jul 16 2015, 1:42 AM
jayvdb raised the priority of this task from to Needs Triage.
jayvdb updated the task description. (Show Details)
jayvdb added a project: wikimedia.biterg.io.
jayvdb added a subscriber: jayvdb.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 1:42 AM
Aklapper triaged this task as Low priority.Jul 17 2015, 1:31 PM
Qgil added a subscriber: Qgil.
Qgil added a comment.Aug 6 2015, 8:02 AM

This is probably affecting one of our KPIs to be presented at the next Metrics meeting, see T107562.

Qgil assigned this task to Dicortazar.Aug 11 2015, 9:46 AM
Dicortazar moved this task from Backlog to Doing on the wikimedia.biterg.io board.Aug 14 2015, 3:06 PM
Dicortazar moved this task from Backlog to Doing on the ECT-August-2015 board.

I've updated the list of bots to be ignored. I leave this task in progress till the data are updated.

It seems to be fixed by now. Closing this task. Thanks for the pointer!

Dicortazar closed this task as Resolved.Aug 17 2015, 3:15 PM
Dicortazar set Security to None.